apiVersion: v1
kind: Pod
metadata:
  name: {{ include "score-0-cap-chown.fullname" . }}-security-context-demo
  labels:
  {{- include "score-0-cap-chown.labels" . | nindent 4 }}
spec:
  containers:
  - image: gcr.io/google-samples/node-hello:1.0
    name: sec-ctx-demo
    securityContext:
      capabilities:
        add:
        - CHOWN